[Desktop Entry]
Name=Zettlr
Exec=/home/dbroqua/Softwares/Zettlr %U
Terminal=false
Type=Application
Icon=/home/dbroqua/icons/zettlr.png
StartupWMClass=zettlr
Comment=A powerful Markdown editor for researchers.
MimeType=text/markdown;text/markdown;
Categories=Office;
